<?php
// +-----------------------------------------------------------------------+
// | PhpWebGallery - a PHP based picture gallery                           |
// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
// +-----------------------------------------------------------------------+
// | file          : $Id: common.lang.php 1932 2007-03-29 19:04:54Z rub $
// | last update   : $Date: 2007-03-29 21:04:54 +0200 (jeu, 29 mar 2007) $
// | last modifier : $Author: rub $
// | revision      : $Revision: 1932 $
// +-----------------------------------------------------------------------+
// | This program is free software; you can redistribute it and/or modify  |
// | it under the terms of the GNU General Public License as published by  |
// | the Free Software Foundation                                          |
// |                                                                       |
// | This program is distributed in the hope that it will be useful, but   |
// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
// | General Public License for more details.                              |
// |                                                                       |
// | You should have received a copy of the GNU General Public License     |
// | along with this program; if not, write to the Free Software           |
// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
// | USA.                                                                  |
// +-----------------------------------------------------------------------+

// Langage informations
$lang_info['language_name'] = 'Čeština';
$lang_info['country'] = 'Česká Republika';
$lang_info['charset'] = 'UTF-8';
$lang_info['direction'] = 'ltr';
$lang_info['code'] = 'cz';
$lang_info['zero_plural'] = true;
$lang_table_translate_ascii7bits = array(
                                          chr(  0) => chr(0),
                                          chr(  1) => chr(  1),
                                          chr(  2) => chr(  2),
                                          chr(  3) => chr(  3),
                                          chr(  4) => chr(  4),
                                          chr(  5) => chr(  5),
                                          chr(  6) => chr(  6),
                                          chr(  7) => chr(  7),
                                          chr(  8) => chr(  8),
                                          chr(  9) => chr(  9),
                                          chr( 10) => chr( 10),
                                          chr( 11) => chr( 11),
                                          chr( 12) => chr( 12),
                                          chr( 13) => chr( 13),
                                          chr( 14) => chr( 14),
                                          chr( 15) => chr( 15),
                                          chr( 16) => chr( 16),
                                          chr( 17) => chr( 17),
                                          chr( 18) => chr( 18),
                                          chr( 19) => chr( 19),
                                          chr( 20) => chr( 20),
                                          chr( 21) => chr( 21),
                                          chr( 22) => chr( 22),
                                          chr( 23) => chr( 23),
                                          chr( 24) => chr( 24),
                                          chr( 25) => chr( 25),
                                          chr( 26) => chr( 26),
                                          chr( 27) => chr( 27),
                                          chr( 28) => chr( 28),
                                          chr( 29) => chr( 29),
                                          chr( 30) => chr( 30),
                                          chr( 31) => chr( 31),
                                          chr( 32) => chr( 32),
                                          chr( 33) => chr( 33),
                                          chr( 34) => chr( 34),
                                          chr( 35) => chr( 35),
                                          chr( 36) => chr( 36),
                                          chr( 37) => chr( 37),
                                          chr( 38) => chr( 38),
                                          chr( 39) => chr( 39),
                                          chr( 40) => chr( 40),
                                          chr( 41) => chr( 41),
                                          chr( 42) => chr( 42),
                                          chr( 43) => chr( 43),
                                          chr( 44) => chr( 44),
                                          chr( 45) => chr( 45),
                                          chr( 46) => chr( 46),
                                          chr( 47) => chr( 47),
                                          chr( 48) => chr( 48),
                                          chr( 49) => chr( 49),
                                          chr( 50) => chr( 50),
                                          chr( 51) => chr( 51),
                                          chr( 52) => chr( 52),
                                          chr( 53) => chr( 53),
                                          chr( 54) => chr( 54),
                                          chr( 55) => chr( 55),
                                          chr( 56) => chr( 56),
                                          chr( 57) => chr( 57),
                                          chr( 58) => chr( 58),
                                          chr( 59) => chr( 59),
                                          chr( 60) => chr( 60),
                                          chr( 61) => chr( 61),
                                          chr( 62) => chr( 62),
                                          chr( 63) => chr( 63),
                                          chr( 64) => chr( 64),
                                          chr( 65) => chr( 65),
                                          chr( 66) => chr( 66),
                                          chr( 67) => chr( 67),
                                          chr( 68) => chr( 68),
                                          chr( 69) => chr( 69),
                                          chr( 70) => chr( 70),
                                          chr( 71) => chr( 71),
                                          chr( 72) => chr( 72),
                                          chr( 73) => chr( 73),
                                          chr( 74) => chr( 74),
                                          chr( 75) => chr( 75),
                                          chr( 76) => chr( 76),
                                          chr( 77) => chr( 77),
                                          chr( 78) => chr( 78),
                                          chr( 79) => chr( 79),
                                          chr( 80) => chr( 80),
                                          chr( 81) => chr( 81),
                                          chr( 82) => chr( 82),
                                          chr( 83) => chr( 83),
                                          chr( 84) => chr( 84),
                                          chr( 85) => chr( 85),
                                          chr( 86) => chr( 86),
                                          chr( 87) => chr( 87),
                                          chr( 88) => chr( 88),
                                          chr( 89) => chr( 89),
                                          chr( 90) => chr( 90),
                                          chr( 91) => chr( 91),
                                          chr( 92) => chr( 92),
                                          chr( 93) => chr( 93),
                                          chr( 94) => chr( 94),
                                          chr( 95) => chr( 95),
                                          chr( 96) => chr( 96),
                                          chr( 97) => chr( 97),
                                          chr( 98) => chr( 98),
                                          chr( 99) => chr( 99),
                                          chr(100) => chr(100),
                                          chr(101) => chr(101),
                                          chr(102) => chr(102),
                                          chr(103) => chr(103),
                                          chr(104) => chr(104),
                                          chr(105) => chr(105),
                                          chr(106) => chr(106),
                                          chr(107) => chr(107),
                                          chr(108) => chr(108),
                                          chr(109) => chr(109),
                                          chr(110) => chr(110),
                                          chr(111) => chr(111),
                                          chr(112) => chr(112),
                                          chr(113) => chr(113),
                                          chr(114) => chr(114),
                                          chr(115) => chr(115),
                                          chr(116) => chr(116),
                                          chr(117) => chr(117),
                                          chr(118) => chr(118),
                                          chr(119) => chr(119),
                                          chr(120) => chr(120),
                                          chr(121) => chr(121),
                                          chr(122) => chr(122),
                                          chr(123) => chr(123),
                                          chr(124) => chr(124),
                                          chr(125) => chr(125),
                                          chr(126) => chr(126),
                                          chr(127) => chr(127),
                                          chr(128) => chr(128),
                                          chr(129) => chr( 95),
                                          chr(130) => chr( 44),
                                          chr(131) => chr(102),
                                          chr(132) => chr( 44),
                                          chr(133) => chr( 46),
                                          chr(134) => chr( 43),
                                          chr(135) => chr( 43),
                                          chr(136) => chr( 32),
                                          chr(137) => chr( 37),
                                          chr(138) => chr( 83),
                                          chr(139) => chr( 60),
                                          chr(140) => chr( 69),
                                          chr(141) => chr( 32),
                                          chr(142) => chr( 90),
                                          chr(143) => chr( 32),
                                          chr(144) => chr( 32),
                                          chr(145) => chr( 39),
                                          chr(146) => chr( 39),
                                          chr(147) => chr( 34),
                                          chr(148) => chr( 34),
                                          chr(149) => chr( 46),
                                          chr(150) => chr( 45),
                                          chr(151) => chr( 45),
                                          chr(152) => chr( 32),
                                          chr(153) => chr( 32),
                                          chr(154) => chr(115),
                                          chr(155) => chr( 62),
                                          chr(156) => chr(111),
                                          chr(157) => chr( 32),
                                          chr(158) => chr(122),
                                          chr(159) => chr( 89),
                                          chr(160) => chr( 32),
                                          chr(161) => chr( 33),
                                          chr(162) => chr( 99),
                                          chr(163) => chr( 76),
                                          chr(164) => chr( 32),
                                          chr(165) => chr( 86),
                                          chr(166) => chr(124),
                                          chr(167) => chr( 83),
                                          chr(168) => chr( 32),
                                          chr(169) => chr( 99),
                                          chr(170) => chr( 97),
                                          chr(171) => chr( 60),
                                          chr(172) => chr( 32),
                                          chr(173) => chr( 45),
                                          chr(174) => chr( 114),
                                          chr(175) => chr( 45),
                                          chr(176) => chr( 111),
                                          chr(177) => chr( 43),
                                          chr(178) => chr( 50),
                                          chr(179) => chr( 51),
                                          chr(180) => chr( 39),
                                          chr(181) => chr(117),
                                          chr(182) => chr( 32),
                                          chr(183) => chr( 46),
                                          chr(184) => chr( 97),
                                          chr(185) => chr( 49),
                                          chr(186) => chr(111),
                                          chr(187) => chr( 62),
                                          chr(188) => chr( 32),
                                          chr(189) => chr( 32),
                                          chr(190) => chr( 32),
                                          chr(191) => chr( 63),
                                          chr(192) => chr( 65),
                                          chr(193) => chr( 65),
                                          chr(194) => chr( 65),
                                          chr(195) => chr( 65),
                                          chr(196) => chr( 65),
                                          chr(197) => chr( 65),
                                          chr(198) => chr( 65),
                                          chr(199) => chr( 67),
                                          chr(200) => chr( 69),
                                          chr(201) => chr( 69),
                                          chr(202) => chr( 69),
                                          chr(203) => chr( 69),
                                          chr(204) => chr( 73),
                                          chr(205) => chr( 73),
                                          chr(206) => chr( 73),
                                          chr(207) => chr( 73),
                                          chr(208) => chr( 68),
                                          chr(209) => chr( 78),
                                          chr(210) => chr( 79),
                                          chr(211) => chr( 79),
                                          chr(212) => chr( 79),
                                          chr(213) => chr( 79),
                                          chr(214) => chr( 79),
                                          chr(215) => chr( 42),
                                          chr(216) => chr( 48),
                                          chr(217) => chr( 85),
                                          chr(218) => chr( 85),
                                          chr(219) => chr( 85),
                                          chr(220) => chr( 85),
                                          chr(221) => chr( 89),
                                          chr(222) => chr( 80),
                                          chr(223) => chr( 66),
                                          chr(224) => chr( 97),
                                          chr(225) => chr( 97),
                                          chr(226) => chr( 97),
                                          chr(227) => chr( 97),
                                          chr(228) => chr( 97),
                                          chr(229) => chr( 97),
                                          chr(230) => chr( 97),
                                          chr(231) => chr( 99),
                                          chr(232) => chr(101),
                                          chr(233) => chr(101),
                                          chr(234) => chr(101),
                                          chr(235) => chr(101),
                                          chr(236) => chr(105),
                                          chr(237) => chr(105),
                                          chr(238) => chr(105),
                                          chr(239) => chr(105),
                                          chr(240) => chr( 97),
                                          chr(241) => chr(110),
                                          chr(242) => chr(111),
                                          chr(243) => chr(111),
                                          chr(244) => chr(111),
                                          chr(245) => chr(111),
                                          chr(246) => chr(111),
                                          chr(247) => chr( 47),
                                          chr(248) => chr( 48),
                                          chr(249) => chr(117),
                                          chr(250) => chr(117),
                                          chr(251) => chr(117),
                                          chr(252) => chr(117),
                                          chr(253) => chr(117),
                                          chr(254) => chr( 98),
                                          chr(255) => chr(121)
);

$lang['%.2f (rated %d times, standard deviation = %.2f)'] = '%.2f (hodnoceno %d krát, standartní odchylka = %.2f)';
$lang['%d Kb'] = '%d Kb';
$lang['%d category updated'] = '%d kategorie aktualizována';
$lang['%d categories updated'] = '%d kategorií aktualizováno';
$lang['%d comment to validate'] = '%d komentář k ověření';
$lang['%d comments to validate'] = '%d komentářů k ověření';
$lang['%d new comment'] = '%d nový komentář';
$lang['%d new comments'] = '%d nových komentářů';
$lang['%d comment'] = '%d komentář';
$lang['%d comments'] = '%d komentáře';
$lang['%d hit'] = '%d prohlédnutí';
$lang['%d hits'] = '%d prohlédnutí';
$lang['%d new element'] = '%d nový prvek';
$lang['%d new elements'] = '%d nových prvků';
$lang['%d new user'] = '%d nový uživatel';
$lang['%d new users'] = '%d nových uživatelů ';
$lang['%d picture are also linked to current tags'] = '%d obrázek je již navázán na aktuální visačky';
$lang['%d pictures are also linked to current tags'] = '%d obrázeků je již navázáno na aktuální visačky';
$lang['%d waiting element'] = '%d čekající prvek';
$lang['%d waiting elements'] = '%d čekajících prvků';
$lang['About'] = 'O programu';
$lang['All tags must match'] = 'Všechny visačky musí odpovídat';
$lang['All tags'] = 'Všechny visačky';
$lang['Any tag'] = 'Všechny visačky';
$lang['At least one listed rule must be satisfied.'] = 'Alespoň jedno pravidlo musí být splněno.';
$lang['At least one tag must match'] = 'Alespoň jedna visačka musí odpovídat';
$lang['Author'] = 'Autor';
$lang['Average rate'] = 'Průměrné hodnocení';
$lang['Categories'] = 'Kategorie';
$lang['Category'] = 'Kategorie';
$lang['Close this window'] = 'zavřít toto okno';
$lang['Complete RSS feed'] = 'Kompletní RSS vlákno(obrázky, komentáře)';
$lang['Confirm Password'] = 'Potvrďte heslo';
$lang['Connection settings'] = 'Nastavení spojení';
$lang['Connection'] = 'Spojení';
$lang['Contact webmaster'] = 'Kontaktujte správce webu';
$lang['Create a new account'] = 'Vytvořte nový účet';
$lang['Created on'] = 'Vytvořeno';
$lang['Creation date'] = 'Datum vytvoření';
$lang['Current password is wrong'] = 'Aktuální heslo je špatné';
$lang['Dimensions'] = 'Rozměry';
$lang['Display'] = 'Zobrazit';
$lang['Each listed rule must be satisfied.'] = 'Každé pravidlo musí být splněno.';
$lang['Email address is missing'] = 'Chybí e-mail adresa';
$lang['Email address'] = 'E-mail adresa';
$lang['Enter your personnal informations'] = 'Zadejte informace o Vás';
$lang['Error sending email'] = 'Chyba při poslání pošty';
$lang['File name'] = 'Název souboru';
$lang['File'] = 'Soubor';
$lang['Filesize'] = 'Velikost souboru';
$lang['Filter and display'] = 'Filtrovat a zobrazit';
$lang['Filter'] = 'Filtr';
$lang['Forgot your password?'] = 'Zapomněli jste heslo?';
$lang['Go through the gallery as a visitor'] = 'Prohlížet galerii jako nepřihlášený uživatel';
$lang['Help'] = 'Nápověda';
$lang['Identification'] = 'Identifikace';
$lang['Image only RSS feed'] = 'RSS vlákno pouze s obrázky';
$lang['Keyword'] = 'Klíčové slovo';
$lang['Links'] = 'Odkazy';
$lang['Mail address'] = 'e-mail adresa';
$lang['N/A'] = 'N/A';
$lang['New on %s'] = 'Nové na %s';
$lang['New password confirmation does not correspond'] = 'Potvrzení nového hesla neodpovídá';
$lang['New password sent by email'] = 'Nové heslo bylo zasláno na e-mail.';
$lang['No email address'] = 'Není zadán e-mail';
$lang['No user matches this email address'] = 'Žádný uživatel neodpovídá této e-mail adrese';
$lang['Notification'] = 'Upozornění';
$lang['Number of items'] = 'Počet prvků';
$lang['Original dimensions'] = 'Rozměry originálu';
$lang['Password forgotten'] = 'Heslo zapomenuto';
$lang['Password'] = 'Heslo';
$lang['PhpWebGallery Help'] = 'Nápověda PhpWebGallery';
$lang['Post date'] = 'Datum umístění';
$lang['Posted on'] = 'Umístěno';
$lang['Profile'] = 'Profil';
$lang['Quick connect'] = 'Rychlé připojení';
$lang['RSS feed'] = 'RSS vlákno';
$lang['Rate'] = 'Hodnocení';
$lang['Register'] = 'Registrovat';
$lang['Registration'] = 'Registrace';
$lang['Related tags'] = 'Související visačky';
$lang['Reset'] = 'Reset';
$lang['Retrieve password'] = 'Získat heslo';
$lang['Search rules'] = 'Pravidla vyhledávání';
$lang['Search tags'] = 'Hledat visačky';
$lang['Search'] = 'Hledat';
$lang['See available tags'] = 'Ukázat dostupné visačky';
$lang['See pictures linked to this tag only'] = 'Ukázat pouze obrázky svázané s touto visačkou';
$lang['Send new password'] = 'Zaslat nové heslo';
$lang['Since'] = 'Od';
$lang['Sort by'] = 'Řadit podle';
$lang['Sort order'] = 'Směr řazení';
$lang['Tag'] = 'Visačka';
$lang['Tags'] = 'Visačky';
$lang['The RSS notification feed provides notification on news from this website : new pictures, updated categories, new comments. Use a RSS feed reader.'] = 'RSS vlákno upozorněňuje na novinky na těchto web stránkách : nové obrázky, aktualizované kategorie, nové komentáře. Použijte RSS čtečku.';
$lang['Unknown feed identifier'] = 'Neznámý identifikátor vlákna';
$lang['User comments'] = 'Komentáře uživatelů';
$lang['Username'] = 'Uživatelské jméno';
$lang['Visits'] = 'Počet návštěv';
$lang['Webmaster'] = 'správce webu';
$lang['Week %d'] = 'Týden %d';
$lang['about_page_title'] = 'O PhpWebGallery';
$lang['access_forbiden'] = 'Máte oprávnění k přístupu na požadovanou stránku';
$lang['add to caddie'] = 'přidat do košíku';
$lang['add_favorites_alt'] = 'Přidat k oblíbeným';
$lang['add_favorites_hint'] = 'Přidat tento obrázek k oblíbeným';
$lang['admin'] = 'Administrace';
$lang['adviser_mode_enabled'] = 'Mód rádce akivován';
$lang['all'] = 'všechny';
$lang['ascending'] = 'vzestupně';
$lang['author(s) : %s'] = 'autor(ů) : %s';
$lang['auto_expand'] = 'Rozbalit všechny kategorie';
$lang['became available after %s (%s)'] = 'Umístěno po %s (%s)';
$lang['became available before %s (%s)'] = 'Umístěno před %s (%s)';
$lang['became available between %s (%s) and %s (%s)'] = 'Umístěno mezi %s (%s) a %s (%s)';
$lang['became available on %s'] = 'Umístěno %s';
$lang['best_rated_cat'] = 'NEJ hodnocené';
$lang['best_rated_cat_hint'] = 'zobrazit nejlépe hodnocené položky';
$lang['caddie'] = 'košík';
$lang['calendar'] = 'Kalendář';
$lang['calendar_any'] = 'Vše';
$lang['calendar_hint'] = 'obrázky podle dnů, měsíc po měsíci';
$lang['calendar_picture_hint'] = 'zobrazit obrázky přidané ';
$lang['calendar_view'] = 'Zobrazit';
$lang['chronology_monthly_calendar'] = 'Měsíční kalendář';
$lang['chronology_monthly_list'] = 'Měsíční seznam';
$lang['chronology_weekly_list'] = 'Týdenní seznam';
$lang['click_to_redirect'] = 'Klikněte sem pokud vás prohlížeč neposunul automaticky';
$lang['comment date'] = 'datum vytvoření komentáře';
$lang['comment'] = 'Komentář';
$lang['comment_added'] = 'Váš komentář byl zaregistrován';
$lang['comment_anti-flood'] = 'Systém proti zahlcení: prosím počkejte chvíli před zadáním dalšího komentáře';
$lang['comment_not_added'] = 'Váš komentář nebyl prodán protože nevyhověl pravidlům oprávnění';
$lang['comment_to_validate'] = 'Administrátor musí authorizovat Váš komentář předtím než bude viditelný.';
$lang['comment_user_exists'] = 'Tyto přihlašovací údaje už používá jiný uživatel';
$lang['comments'] = 'Komentáře';
$lang['comments_add'] = 'Přidat komentář';
$lang['comments_del'] = 'Smazat tento komentář';
$lang['comments_title'] = 'Komentáře uživatelů';
$lang['created after %s (%s)'] = 'Vytvořeno po  %s (%s)';
$lang['created before %s (%s)'] = 'Vytvořeno před %s (%s)';
$lang['created between %s (%s) and %s (%s)'] = 'vytvořeno mezi %s (%s) a %s (%s)';
$lang['created on %s'] = 'vytvořeno %s';
$lang['customize'] = 'Upravit';
$lang['customize_page_title'] = 'Vaše nastavení galerie';
$lang['day'][0] = 'Neděle';
$lang['day'][1] = 'Pondělí';
$lang['day'][2] = 'Úterý';
$lang['day'][3] = 'Středa';
$lang['day'][4] = 'Čtvrtek';
$lang['day'][5] = 'Pátek';
$lang['day'][6] = 'Sobota';
$lang['days'] = 'dnů';
$lang['default_sort'] = 'Původní nastavení';
$lang['del_favorites_alt'] = 'Smazat z oblíbených';
$lang['del_favorites_hint'] = 'Smaže tento obrázek z tvých oblíbených';
$lang['delete'] = 'Smazat';
$lang['descending'] = 'sestupně';
$lang['download'] = 'stáhnout';
$lang['download_hint'] = 'stáhnout tento soubor';
$lang['edit category informations'] = 'upravit informace o kategorii';
$lang['edit'] = 'upravit';
$lang['err_date'] = 'špatné datum';
$lang['excluded'] = 'vyřazeno';
$lang['favorite_cat'] = 'Oblíbené';
$lang['favorite_cat_hint'] = 'Zobrazí Vaše oblíbené obrázky';
$lang['favorites'] = 'Oblíbené';
$lang['first_page'] = 'První';
$lang['gallery_locked_message'] = 'Tato galerie je uzamčena z důvodu údržby. Prosím vraťte se později.';
$lang['generation_time'] = 'Stránka vygenerována v ';
$lang['guest'] = 'host';
$lang['hello'] = 'Ahoj';
$lang['hint_admin'] = 'přístupné pouze pro administrátory';
$lang['hint_category'] = 'Ukáže obrázky v rootu této kategorie';
$lang['hint_comments'] = 'Ukázat poslední komentáře uživatele';
$lang['hint_customize'] = 'Přizpůsobit vzhled galerie';
$lang['hint_search'] = 'Vyhledat';
$lang['home'] = 'Domů';
$lang['home_hint'] = 'Zpět na hlavní stranu';
$lang['ident_title'] = 'ident_title';
$lang['identification'] = 'Identifikace';
$lang['image_available'] = '%d obrázek';
$lang['images_available'] = '%d obrázků';
$lang['images_available_cpl'] = 'v této kategorii';
$lang['images_available_cat'] = 'v %d pod-kategorii';
$lang['images_available_cats'] = 'v %d pod-kategoriích';
$lang['included'] = 'zahrnuto';
$lang['invalid_pwd'] = 'Neplatné heslo!';
$lang['language']='Jazyk';
$lang['last %d days'] = 'posledních %d dní';
$lang['last_page'] = 'Poslední';
$lang['link_info_image'] = 'Upravit informace';
$lang['logout'] = 'Odhlásit';
$lang['mail_address'] = 'e-mail adresa';
$lang['mandatory'] = 'povinné';
$lang['maxheight'] = 'Maximální výška obrázků';
$lang['maxheight_error'] = 'Maximální výška musí být číslo vetší než 50';
$lang['maxwidth'] = 'Maximální šířka obrázků';
$lang['maxwidth_error'] = 'Maximální šířka musí být číslo vetší než 50';
$lang['mode_created_hint'] = 'Zobrazí kalendář dle datumu vytvoření';
$lang['mode_flat_hint'] = 'zobrazí všechny prvky ve všech pod-kategoriích';
$lang['mode_normal_hint'] = 'zpět k normálnímu módu';
$lang['mode_posted_hint'] = 'Zobrazí kalendář dle datumu publikování';
$lang['month'][10] = 'Říjen';
$lang['month'][11] = 'Listopad';
$lang['month'][12] = 'Prosinec';
$lang['month'][1] = 'Leden';
$lang['month'][2] = 'Únor';
$lang['month'][3] = 'Březen';
$lang['month'][4] = 'Duben';
$lang['month'][5] = 'Květen';
$lang['month'][6] = 'Červen';
$lang['month'][7] = 'Červenec';
$lang['month'][8] = 'Srpen';
$lang['month'][9] = 'Září';
$lang['most_visited_cat'] = 'Nejnavštěvovanější';
$lang['most_visited_cat_hint'] = 'ukáže nejnavštěvovanější obrázky';
$lang['nb_image_line_error'] = 'Počet obrázků na řádek musí být nenulové číslo';
$lang['nb_image_per_row'] = 'Počet obrázků na řádek';
$lang['nb_line_page_error'] = 'Počet obrázků na stránku musí být nenulové číslo';
$lang['nb_row_per_page'] = 'Počet obrázků na stránku';
$lang['nbm_unknown_identifier'] = 'Neznámý identifikátor';
$lang['new_password'] = 'Nové heslo';
$lang['new_rate'] = 'Hodnocení tohoto obrázku';
$lang['next_page'] = 'Další';
$lang['no'] = 'Ne';
$lang['no_category'] = 'Domů';
$lang['no_rate'] = 'nehodnoceno';
$lang['note_filter_day'] = 'Zobrazí pouze prvky poslané během posledního %s dne.'; 
$lang['note_filter_days'] = 'Zobrazí pouze prvky poslané během posledních %s dní.';
$lang['password updated'] = 'heslo aktualizováno';
$lang['periods_error'] = 'Aktuální perioda musí být kladné celé číslo';
$lang['picture'] = 'obrázek';
$lang['picture_high'] = 'Klikněte na obrázek abyste ho viděli ve vysokém rozlišení';
$lang['picture_show_metadata'] = 'Ukáže metadata souboru';
$lang['pictures'] = 'obrázků';
$lang['powered_by'] = 'Vytvořeno v';
$lang['preferences'] = 'Preference';
$lang['previous_page'] = 'Předešlý';
$lang['random_cat'] = 'Náhodné obrázky';
$lang['random_cat_hint'] = 'zobrazí sadu náhodných obrázků';
$lang['recent_cats_cat'] = 'Aktuální kategorie';
$lang['recent_cats_cat_hint'] = 'zobrazí aktuálně updatované kategorie';
$lang['recent_image'] = 'Aktuální obrázky';
$lang['recent_period'] = 'Aktuální perioda';
$lang['recent_pics_cat'] = 'Aktuální obrázky';
$lang['recent_pics_cat_hint'] = 'zobrazí nejaktuálnější obrázky';
$lang['redirect_msg'] = 'Přesměrování...';
$lang['reg_err_login1'] = 'Prosím, zadejte login';
$lang['reg_err_login2'] = 'login nesmí končit znakem mezery';
$lang['reg_err_login3'] = 'login nesmí začínat znakem mezery';
$lang['reg_err_login5'] = 'tento login je již pouříván';
$lang['reg_err_mail_address'] = 'e-mailová adresa musí být něco jako xxx@yyy.eee (příklad: jack@altern.org)';
$lang['reg_err_pass'] = 'prosím vložte své heslo znovu';
$lang['register'] = 'registrace';
$lang['register_page_title'] = 'Registrace';
$lang['register_title'] = 'Registrace';
$lang['remember_me'] = 'Pamatovat přihlášení';
$lang['remove this tag'] = 'odstranit tuto visačky se seznamu';
$lang['representative'] = 'zástupce';
$lang['reset'] = 'Reset';
$lang['return to homepage'] = 'zpět na hlavní stránku';
$lang['search'] = 'Vyhledat';
$lang['search_ascending'] = 'Vzestupný';
$lang['search_author'] = 'Vyhledat podle autora';
$lang['search_categories'] = 'Vyhledat v kategoriích';
$lang['search_date'] = 'Vyhledat dle datumu';
$lang['search_date_from'] = 'Datum';
$lang['search_date_to'] = 'Koncové datum';
$lang['search_date_type'] = 'Druh datumu';
$lang['search_descending'] = 'Klesající';
$lang['search_keywords'] = 'Vyhledat podle slova';
$lang['search_mode_and'] = 'Vyhledat podle všech výrazů';
$lang['search_mode_or'] = 'Vyhledat podle nějakých výrazů';
$lang['search_one_clause_at_least'] = 'Prázdný dotaz. Bebyla vložena žádná kritéria.';
$lang['search_options'] = 'Vyhledávací volby';
$lang['search_result'] = 'Výsledky hledání';
$lang['search_sort'] = 'Třídit výsledky dle';
$lang['search_subcats_included'] = 'Vyhledat v pod-kategoriích';
$lang['search_title'] = 'Vyhledat';
$lang['searched words : %s'] = 'vyhledaná slova : %s';
$lang['send_mail'] = 'Kontakt';
$lang['set as category representative'] = 'Nastav jako hlavní kategorii';
$lang['show_nb_comments'] = 'Ukaž čísla komentářů';
$lang['show_nb_hits'] = 'Ukázat počet shlédnutí';
$lang['slideshow'] = 'Prezentace';
$lang['slideshow_stop'] = 'Zastav prezentaci';
$lang['special_categories'] = 'Speciality';
$lang['sql_queries_in'] = 'SQL dotazy v';
$lang['start_filter_hint'] = 'zobrazí pouze aktuálně umístěné prvky';
$lang['stop_filter_hint'] = 'zpět na zobrazení všech prvků';
$lang['submit'] = 'Přijmout';
$lang['the beginning'] = 'začátek';
$lang['theme'] = 'Motiv rozhraní';
$lang['thumbnails'] = 'Náhledy';
$lang['title_comments'] = 'Komentáře uživatelů';
$lang['title_menu'] = 'Menu';
$lang['title_send_mail'] = 'Komentář na vaší straně';
$lang['today'] = 'dnes';
$lang['total'] = 'obrázky';
$lang['update_rate'] = 'Updatovat vaše hodnocení';
$lang['update_wrong_dirname'] = 'špatný název souboru';
$lang['upload_advise'] = 'Vybrat obrázek k umístění v kategorii : ';
$lang['upload_advise_filesize'] = 'velikost souboru nesmí překročit : ';
$lang['upload_advise_filetype'] = 'obrázky musí mít formát jpg, gif nebo png';
$lang['upload_advise_height'] = 'výška obrázku nesmí překročit : ';
$lang['upload_advise_thumbnail'] = 'Volitelné, ale doporučené : vybrat náhled pro asociaci do ';
$lang['upload_advise_width'] = 'šířka obrázku nesmí překročit : ';
$lang['upload_author'] = 'Autor (eg "Pierrick LE GALL")';
$lang['upload_cannot_upload'] = 'lze\nelze uploadovat obrázek na server';
$lang['upload_creation_date'] = 'Datum vytvoření (DD/MM/YYYY)';
$lang['upload_err_username'] = 'musí být zadáno uživatelské jméno';
$lang['upload_file_exists'] = 'Název obrázku\obrázků je již použito';
$lang['upload_filenotfound'] = 'Musíte vybrat formát souboru';
$lang['upload_forbidden'] = 'Můžete\nemůžete uploadovat obrázky v této kategorii';
$lang['upload_name'] = 'Jméno obrázku';
$lang['upload_picture'] = 'Uploadovat obrázek';
$lang['upload_successful'] = 'Obrázek úspěšně uploadován, administrátor potvrdí co nejrychleji';
$lang['upload_title'] = 'Uploadovat obrázek';
$lang['upload_username'] = 'Uživatelské jméno';
$lang['useful when password forgotten'] = 'užitečné při zapomenutí hesla';
$lang['w_month'] = 'Měsíc';
$lang['yes'] = 'Ano';
$lang['page_end'] = 'Spodní část stránky';
$lang['qsearch'] = 'Rychlé vyhledávání';
$lang['Connected user: %s'] = 'Připojení uživatelé: %s';
$lang['IP: %s'] = 'IP: %s';
$lang['Browser: %s'] = 'Prohlížeč: %s';
$lang['Author: %s'] = 'Autor: %s';
$lang['Comment: %s'] = 'Komentář: %s';
$lang['Delete: %s'] = 'Smazat: %s';
$lang['Validate: %s'] = 'Platnost: %s';
$lang['Comment by %s'] = 'Komentář %s';
$lang['User: %s'] = 'Uživatel: %s';
$lang['Email: %s'] = 'Email: %s';
$lang['Admin: %s'] = 'Administrátor: %s';
$lang['Registration of %s'] = 'Registrace %s';
$lang['Category: %s'] = 'Kategorie: %s';
$lang['Picture name: %s'] = 'Jméno obrázku: %s';
$lang['Creation date: %s'] = 'Datum vytvoření: %s';
$lang['Waiting page: %s'] = 'Waiting page: %s';
$lang['Picture uploaded by %s'] = 'Obrázek uploadován %s';
?>
